### Name: compCorrGraph
### Title: A function to compute a correlation based graph from Gene
###   Expression Data
### Aliases: compCorrGraph
### Keywords: manip

### ** Examples


 data(ALL)
 set.seed(123)
 gs = sample(1:dim(ALL@exprs)[1], 200)
 Tsub = ALL[gs, grep("^T", as.character(ALL$BT))]

 corrG = compCorrGraph(Tsub)




